BODY {
	font-family: Arial, Verdana, sans-serif; 
	font-size: small;
	text-decoration: none;

	}

a:link {
   
    text-decoration: none;
    font-weight: small;
    font-style: small;
	color: #1674CC;
		
}
a:visited {
    text-decoration: none;
    font-weight: small;
    font-style: small;
	color: #1674CC;
	
}

a:hover {
    text-decoration: none;
    font-weight: small;
    font-style: small;
	color: #1674CC;
	
}

a:active {
    text-decoration: none;
    font-weight: small;
    font-style: small;
	font-size: 12px;
}

TD {
  font-family: Arial, Verdana, sans-serif;
  text-decoration: none;
  font-weight: small;
  font-style: small;
  font-size: 12px;
    
}

H1 {font-family: Arial, Verdana, sans-serif;
  font-size: 14px;

}  
H2 {font-family: Arial, Verdana, sans-serif;
  font-size: 14px;

}  